Subject: bug#70790: 30.0.50; xfaces crash

From: Madhu <[email-masked]>
Date: Sat, 01 Mar 2025 21:55:22 +0530 (IST)

*  Stefan Kangas <[email-masked]> <CADwFkmkvye6c=[email-masked]>
Wrote on Fri, 28 Feb 2025 18:34:30 -0800
> Eli Zaretskii <[email-masked]> writes:
>> The above confuses me: it says "stack overflow", so does it mean there
>> was some kind of infinite recursion?
>>
>> Please try triggering this in Emacs run from GDB, and show the full
>> backtrace when it happens.
>
> Ping.  We seem to need more information here to proceed.

Apologies but I haven't tried triggering this again, I don't know when
I'll get around to working again on the stuff (which uses those fonts)
that triggered this